# QDomText Class Reference

### [com.trolltech.qt.xml package]

Inherits QDomCharacterData.

### Constructor

- void QDomText()
- void QDomText(QDomText x)

### Constructor Properties

- prototype: The QDomText prototype object

### Prototype Object Properties

The QDomText prototype object inherits properties from the QDomCharacterData prototype object and also has the following properties.

- QDomText splitText(int offset)

### Instance Properties

QDomText objects have no special properties beyond those inherited from the QDomText prototype object.